 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 584px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 493px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 0 auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 16px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 46px auto 0 264px;
}

.u-section-1 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 425px;
  }

  .u-section-1 .u-text-3 {
    width: 200px;
    margin-left: 369px;
  }

  .u-section-1 .u-text-4 {
    width: 526px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: 205px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 345px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 300px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 65px;
    margin-right: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-1 .u-group-1 {
    min-height: 416px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 46px;
    margin-left: 272px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 38px;
    margin-right: 158px;
    margin-left: 236px;
  }

  .u-section-1 .u-text-4 {
    width: 520px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-group-1 {
    min-height: 509px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 27px;
    margin-right: auto;
    margin-left: 60px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 38px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 27px;
  }
}